## ironic-inspector 10.4.0

=== debian/changelog ===
ironic-inspector (1:10.4.0-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 09 Oct 2020 20:41:33 +0000

ironic-inspector (1:10.4.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 15:54:41 -0400

ironic-inspector (1:10.3.1~git2020091516.9a89c30-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Sep 2020 16:42:53 -0400

ironic-inspector (1:10.2.1~git2020073017.7ff52c7-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/copyright: Update upstream URL.
  * d/p/fix-path-to-rootwrap.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 17:06:26 -0400

ironic-inspector (1:10.2.0~git2020070216.c1fa28a-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed upstream.
  * d/p/use-latest-version-of-python-construct.patch: Dropped. Fixed upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 16:02:44 -0400

ironic-inspector (1:10.1.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/#/c/727184. This fixes service failures
    with Python 3.8 (LP: #1863021).

  [ Corey Bryant ]
  * d/p/use-latest-version-of-python-construct.patch: Cherry-picked from
    upstream master. This fixes AttributeErrors detect when running unit
    tests on groovy.
  * d/control: Bump min version of python3-construct (Build-)Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 10:19:06 -0400
