=== debian/changelog ===
ironic-inspector (10.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2021 10:56:09 +0100

ironic-inspector (10.4.0-3) unstable; urgency=medium

  * Blacklist failing unit tests with sqlite (Closes: #975790):
    - TestMigrationSqlite.test_upgrade_and_version
    - TestMigrationSqlite.test_walk_versions

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Jan 2021 14:12:03 +0100

ironic-inspector (10.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Removed --with systemd from debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 10:29:18 +0200

ironic-inspector (10.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 10:56:12 +0200

ironic-inspector (10.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * removed Use_latest_version_of_python_construct.patch applied upstream.
  * Rebased fix-path-to-rootwrap.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 16:54:23 +0200

ironic-inspector (10.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Uploading to unstable.
  * Add Use_latest_version_of_python_construct.patch (Closes: #959632),
    fixing FTBFS with latest construct.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 19:57:08 +0200

ironic-inspector (10.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Apr 2020 00:53:06 +0200
