=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,10 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=ironic_inspector
 
 UPSTREAM_GIT = https://github.com/openstack/ironic-inspector.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=pybuild --with python3
+	dh $@ --buildsystem=python_distutils --with python3
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -29,25 +27,26 @@
 	echo "Do nothing..."
 
 override_dh_install:
-	pkgos-dh_auto_install --no-py2
+	for i in $(PYTHON3S) ; do \
+		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
+	done
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	for i in $(PYTHON3S) ; do \
-		PYTHONPATH=$(CURDIR)/debian/python3-ironic-inspector/usr/lib/python3/dist-packages PYTHON=python$$i python$$i -m coverage run --branch --include "ironic_inspector*" -m unittest discover ironic_inspector.test.unit ; \
-	done
+	pkgos-dh_auto_test --no-py2 'ironic_inspector\.test\.unit\.(?!(test_migrations\.TestMigrationSqlite\.test_upgrade_and_version|test_migrations\.TestMigrationSqlite\.test_walk_versions))'
 endif
 
 	mkdir -p $(CURDIR)/debian/ironic-inspector/usr/share/ironic-inspector
-	PYTHONPATH=$(CURDIR)/debian/python3-ironic-inspector/usr/lib/python3/dist-packages oslo-config-generator \
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
 		--output-file $(CURDIR)/debian/ironic-inspector/usr/share/ironic-inspector/inspector.conf \
 		--namespace ironic_inspector \
 		--namespace keystonemiddleware.auth_token \
 		--namespace oslo.db \
 		--namespace oslo.log \
-		--namespace oslo.middleware.cors
+		--namespace oslo.middleware.cors \
+		--namespace oslo.policy
 	pkgos-readd-keystone-authtoken-missing-options $(CURDIR)/debian/ironic-inspector/usr/share/ironic-inspector/inspector.conf keystone_authtoken ironic-inspector
 
-	PYTHONPATH=$(CURDIR)/debian/python3-ironic-inspector/usr/lib/python3/dist-packages oslopolicy-sample-generator \
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslopolicy-sample-generator \
 		--output-file $(CURDIR)/debian/ironic-inspector/usr/share/ironic-inspector/policy.json \
 		--format json \
 		--namespace ironic_inspector.api
@@ -63,12 +62,3 @@
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
-
-# Commands not to run
-override_dh_installcatalogs:
-override_dh_installemacsen override_dh_installifupdown:
-override_dh_installinfo override_dh_installmenu override_dh_installmime:
-override_dh_installmodules:
-override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
-override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
-override_dh_installlogrotate override_dh_installgsettings:
