=== debian/changelog ===
ironic-inspector (10.6.2-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 09:30:58 +0000

ironic-inspector (10.6.1-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: Add me to copyright file
  * d/control: Add me to uploaders field

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 29 Aug 2021 14:45:21 +0200

ironic-inspector (10.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 12:55:53 +0200

ironic-inspector (10.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Mar 2021 09:37:41 +0200

ironic-inspector (10.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Mar 2021 12:45:19 +0200
