## ironic-inspector 10.8.1

=== debian/changelog ===
ironic-inspector (10.8.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Jul 2025 08:06:18 +0000

ironic-inspector (10.8.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fix oslo-config-generator namespace list for this release.
  * Switch to yaml policy file in /etc/ironic-inspector/policy.d.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 10:30:11 +0200

ironic-inspector (10.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 11:03:10 +0200

ironic-inspector (10.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 09:23:05 +0200
